//on trigger
//new textures go in the var
var newterrain = "/32x/terrain.png"
var newterrain2 = "/32x/terrain2.png"
var newterrain3 = "/32x/terrain3.png"
var newcontainer = "/32x/gui/container.png"
var newgui = "/32x/gui/items.png"
var newart = "/32x/art/kz.png"
var newanimation = "/32x/custom_water_flowing.png"
var newstill = "/32x/custom_water_still.png"


effect.replaceTexture("/terrain.png",newterrain);
effect.replaceTexture("/terrain2.png",newterrain2);
effect.replaceTexture("/terrain3.png",newterrain3);
effect.replaceTexture("/gui/container.png",newcontainer);
effect.replaceTexture("/gui/items.png",newgui);
effect.replaceTexture("/art/kz.png",newart);
effect.replaceTexture("/custom_water_flowing.png",newanimation);
effect.replaceTexture("/custom_water_still.png",newstill);
